---
apiVersion: kubeadm.k8s.io/v1beta3
kind: ClusterConfiguration
controlPlaneEndpoint: "{{ inventory_hostname }}:6443"
networking:
  podSubnet: {{ var_pod_subnet_cidr }}
  dnsDomain: {{ var_dns_domain }}
  serviceSubnet: {{ var_service_subnet_cidr }}
controllerManager:
  extraArgs:
    "node-cidr-mask-size": "{{ var_node_mask_cidr }}"
clusterName: "{{ var_cluster_name }}"

